body {  margin: 0px  0px; padding: 0px  0px}
a:link { color: #333333; text-decoration: none}
a:visited { color: #333333; text-decoration: none}
a:active { color: #ff0000; text-decoration: none}
a:hover { color: #ff0000; text-decoration: none}
p {font-size: 12px; color: #000000; font-family: Tahoma, MS Sans Serief, Arial;}
td {font-size: 12px; color: #000000; font-family: Tahoma, MS Sans Serief, Tahoma, MS Sans Serief, Arial;}
font {font-size: 12px; font-family: Tahoma, MS Sans Serief, Tahoma, MS Sans Serief, Arial;}

.menu {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, "MS Sans Serif"
}
.menu A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.menu A:active { 
	color: #00FFFF; text-decoration: none
}
.menu A:hover { 
	color: #00FFFF; text-decoration: none
}
.copyright {
	font-family: Tahoma;
	font-size: 10px;
	color: #ffffff;
}.copyright A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.copyright A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.copyright A:active { 
	color: #ffffff; text-decoration: underline
}
.copyright A:hover { 
	color: #ffffff; text-decoration: underline
}
.head {
	font-family: Tahoma;
	font-size: 18px;
	color: #000000;
	text-decoration: underline;

}
.box {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}

.tprice {
	font-family: Tahoma;
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
}


.price {
	font-family: Tahoma;
	font-size: 16px;
	color: #FF0000;
	text-decoration: underline;
}
.price A:link {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.price A:visited {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.price A:active { 
	color: #FF0000; text-decoration: none
}
.price A:hover { 
	color: #FF0000; text-decoration: none
}

.blue {
	font-family: Tahoma;
	font-size: 16px;
	color: #0000FF;
	text-decoration: underline;
}
.blue A:link {
	COLOR: #0000FF; TEXT-DECORATION: underline
}
.blue A:visited {
	COLOR: #0000FF; TEXT-DECORATION: underline
}
.blue A:active { 
	color: #0000FF; text-decoration: none
}
.blue A:hover { 
	color: #0000FF; text-decoration: none
}


.dot {
	border: 1px solid #000000;
}
.slogan {
	font-family: Tahoma;
	font-size: 16px;
	color: #FFFFFF;
}
.address {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
}
.blur {

	font-family: Tahoma;
	font-size: 16px;
	color: #003399;
}
.blur:link {
	COLOR: #003399; TEXT-DECORATION: none
}
.blur:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
.blur:active { 
	color: #003399; text-decoration: none
}
.blur:hover { 
	color: #003399; text-decoration: underline
}

.b_blur {

	font-family: Tahoma;
	font-size: 16px;
	color: #000000;
}
.email {
	font-family: Tahoma;
	font-size: 13px;
	color: #003399;
	text-decoration: underline;
}
.email A:link {
	COLOR: #009900; TEXT-DECORATION: underline
}
.email A:visited {
	COLOR: #009900; TEXT-DECORATION: underline
}
.email A:active { 
	color: #009900; text-decoration: none
}
.email A:hover { 
	color: #009900; text-decoration: none
}
.h_list { 
	font-family: Tahoma;
	font-size: 16px;
	color: #0000FF;
	text-decoration: underline;
	FONT-WEIGHT: bold; 
}
.h_w_title {
	font-family: Tahoma;
	font-size: 24px;
	FONT-WEIGHT: bold; 
	color: #FFFFFF;
}
.h_b_title {
	font-family: Tahoma;
	font-size: 24px;
	FONT-WEIGHT: bold; 
	color: #000000;
}
.h_r_title {
	font-family: Tahoma;
	font-size: 24px;
	FONT-WEIGHT: bold; 
	color: #FF0000;
}
.b_price {
	font-family: Tahoma;
	font-size: 12px;
	FONT-WEIGHT: bold; 
	color: #FF0000;
}
.dbl_txt {

	font-family: Tahoma;
	font-size: 12px;
	color: #000066;
}
.or_b_txt {
	font-family: Tahoma;
	font-size: 24px;
	color: #FD651D;
	FONT-WEIGHT: bold;
	filter:shadow(color=#9BAD71, direction=225)
}

.violet {
	font-family: Tahoma;
	font-size: 16px;
	color: #9933FF;
	text-decoration: underline;
}
.violet A:link {
	COLOR: #9933FF; TEXT-DECORATION: underline
}
.violet A:visited {
	COLOR: #9933FF; TEXT-DECORATION: underline
}
.violet A:active { 
	color: #9933FF; text-decoration: none
}
.violet A:hover { 
	color: #9933FF; text-decoration: none
}

.violet_new {
	font-family: Tahoma;
	font-size: 14px;
	color: #9933FF;
	text-decoration: none;
}
.violet_new A:link {
	COLOR: #9933FF; TEXT-DECORATION: underline
}
.violet_new A:visited {
	COLOR: #9933FF; TEXT-DECORATION: underline
}
.violet_new A:active { 
	color: #9933FF; text-decoration: none
}
.violet_new A:hover { 
	color: #FF0000; text-decoration: none
}

.or_txt {
	font-family: Tahoma;
	font-size: 16px;
	color: #FD651D;
}
.or_txt A:link {
	COLOR: #FD651D; TEXT-DECORATION: underline
}
.or_txt A:visited {
	COLOR: #FD651D; TEXT-DECORATION: underline
}
.or_txt A:active { 
	color: #FD651D; text-decoration: none
}
.or_txt A:hover { 
	color: #FF0000; text-decoration: none
}

.b_blue {
	font-family: Tahoma;
	font-size: 16px;
	color: #0000FF;
}
.b_blue A:link {
	COLOR: #0000FF; TEXT-DECORATION: underline
}
.b_blue A:visited {
	COLOR: #0000FF; TEXT-DECORATION: underline
}
.b_blue A:active { 
	color: #0000FF; text-decoration: none
}
.b_blue A:hover { 
	color: #0000FF; text-decoration: none
}
.b_white {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
}

.L_bw {
	font-family: Tahoma, MS Sans Serief, Tahoma, MS Sans Serief, Arial;
	font-size: 12px;
	color: #000000;
}
.L_bw A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.L_bw A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.L_bw A:active { 
	color: #000000; text-decoration: none
}
.L_bw A:hover { 
	color: #0000FF; text-decoration: none
}

.pink {
	font-family: Tahoma;
	font-size: 16px;
	color: #990066;
	text-decoration: none;
}
.pink A:link {
	COLOR: #990066; TEXT-DECORATION: underline
}
.pink A:visited {
	COLOR: #990066; TEXT-DECORATION: underline
}
.pink A:active { 
	color: #990066; text-decoration: none
}
.pink A:hover { 
	color: #990066; text-decoration: none
}

.border1 {
	border-top-color: #62C8FF;
	border-right-color: #62C8FF;
	border-bottom-color: #62C8FF;
	border-left-color: #62C8FF;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
.blur {
	cursor: hand;
	filter: Alpha(Opacity=80);
}
.boder-white {
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.xx1 {
	color: #FFFF00;
}
.myhand {
	cursor: hand;
}
.new_border {
	border: thin dashed #999999;
}
.bue_01 {
	color: #0033FF;
}
